Bug 178650 - balsa doesn't build under current mock/devel
balsa doesn't build under current mock/devel
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: balsa (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Pawel Salek
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE5Target
  Show dependency treegraph
 
Reported: 2006-01-22 22:02 EST by Kevin Fenzi
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.3.10-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-12 05:41:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
mock build.log with compile failure (327.52 KB, text/plain)
2006-01-22 22:02 EST, Kevin Fenzi
no flags Details

  None (edit)
Description Kevin Fenzi 2006-01-22 22:02:52 EST
Description of problem:
balsa doesn't build under current mock/devel, possibly due to an unstream gnome
change. 

Version-Release number of selected component (if applicable): 2.3.9-1.fc5


How reproducible:
Try and build under current mock/devel. Package fails to build. 
mock build.log attached.
Comment 1 Kevin Fenzi 2006-01-22 22:02:52 EST
Created attachment 123557 [details]
mock build.log with compile failure
Comment 2 Pawel Salek 2006-01-23 09:08:33 EST
Explained on
http://developer.gnome.org/doc/API/2.0/libgnome/libgnome-gnome-program.html#gnome-program-init
We should be using GOption. Has anybody got an idea which version of glib
introduced this object?
Comment 3 Pawel Salek 2006-02-12 05:41:10 EST
Wy do use Goption now. Problem solved with current 2.3.10-1 release.

Note You need to log in before you can comment on or make changes to this bug.